body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,submit,radio,p,blockquote,th,td, strong{margin:0;padding:0;}
table{border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
body{font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif;background: #FFFFFF URL(/images/bg.gif) 0 0;font-weight: normal;}
a:active { font: normal 9pt/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #003BA1; text-decoration: none}
a:link { font: normal 9pt/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #003BA1; text-decoration: none;}
a:visited { font: normal 9pt/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #003BA1; text-decoration: none;}
a:hover { font: normal 9pt/normal Verdana, Arial; text-transform: none; color: #FF0000; text-decoration: none;} 
.topNAV a.a_aktuell, a.a_aktuell, .a_aktuell { font: normal 9pt/normal Verdana, Arial; text-transform: none; color: #FF0000; text-decoration: none;}
.topNAV a.a_aktuell:visited , .a_aktuell:visited { font: normal 9pt/normal Verdana, Arial; text-transform: none; color: #FF0000; text-decoration: none;}
#header{width: 800px;background: transparent URL(/images/wunschauto.jpg) no-repeat 0 0;margin: 5px 0px 7px 5px;height: 65px; background-size: 100% auto;}
#mainnav{float: left;margin-top: 52px;background-image: URL(/images/schalter.gif);background-repeat: repeat-x; background-position: 0px 0px;height: 20px;width: 800px;}
#contentwrapper{float: left;width: 800px;border: solid 1px #CDD3DC;background-color: #FFFFFF;margin: 5px 0px 5px 5px;background: #FFFFFF URL(/images/main-bg.gif) repeat-y 130px 0px;padding: 0px 0px 0px 0px;}
* html #contentwrapper{margin: 5px 0px 5px 2px;}
#content{float: right;width: 641px;border-left: solid 1px #CDD3DC;padding: 0px 0px;}
#contentwrapper-3col{float: left;width: 800px;border: solid 1px #CDD3DC;background-color: #FFFFFF;margin: 5px 0px 5px 5px;background: #FFFFFF URL(/images/3col-main-bg-800.gif) repeat-y 130px 0px;padding: 0px 0px 0px 0px;}
* html #contentwrapper-3col{margin: 5px 0px 5px 2px;}
#content-3col{float: right;width: 544px;border-left: solid 1px #CDD3DC;padding: 0px 0px;margin: 0px 125px 0px 0px; min-height: 1575px;}
* html #content-3col{border-left: 0;margin: 0px 60px 0px 0px;}
.mainContent{margin: 5px 10px 15px 10px;}
.mainContent p{line-height:130%; font-size: 12px;}
h6.subheadline{background-color: #708CC0;color: #FFFFFF;font-size: 12px;font-weight: normal;padding: 3px 3px 3px 20px;background: #708CC0 URL(/images/pfeilb.gif) no-repeat 4px 4px;border-bottom: solid 1px #CDD3DC; font-family:Verdana,Arial,Helvetica,sans-serif;}
.dotted{height: 2px;background: #FFFFFF URL(/images/linie-g.gif) repeat-x 0px 0px;margin: 5px 1px 5px 0px;}
#left{width: 130px;position: relative;top: 0px;float: left;margin: 0px 0px;padding: 0px 0px;}
#right{position: absolute;width: 125px;left: 673px;border-left: solid 1px #CDD3DC;}
* html #right{float: right;margin: 0px 0px 0px 0px;}
#right p{margin: 5px 5px;}
h3.topNAV{float: left;padding: 3px 9px 3px 10px;margin: 0px 0px 0px 0px;font: normal 12pt/normal Verdana, Arial, Helvetica, sans-serif;text-align: center;line-height:12px;}
.topNAV a{color: #003BA1;text-decoration: none;}
.topNAV a:hover{color: #DB0E00;text-decoration: none;}
#mainnav ul{list-style-type: none; padding: 0px; margin: 0px;}
li.topNAV{display: inline;padding: 0px 5px 0px 10px;margin: 0px 0px 0px 0px;font: normal 12pt/normal Verdana, Arial, Helvetica, sans-serif;text-align: center; line-height:18px;}
#topbanner{display: inline-block; position: relative; margin: 10px 0px 0px 0px;}
#header{height: auto;  min-height: 65px; }
#menu2start{margin: 3px 0px 3px 0px;width: 100%;text-align: left;}
#menu2start h1 a{font-size: 12px;font-weight: normal;text-decoration: none;color: #003BA1;}
#menu2start h1 a:hover{text-decoration: none;color: #DB0E00;}
#menu2start h1{background: #CDD3DC URL(/images/feil-bw.gif) no-repeat 0px 7px;margin: 1px 4px 2px 4px;padding: 2px 0px 2px 12px;text-align: left;}
#menu2start h1.active{background: #708CC0 URL(/images/feilw.gif) no-repeat 0px 7px;text-align: left;}
#menu2start h1.active a:link, #menu2start h1.active a:visited, #menu2start h1.active a:active, #menu2start h2.active a:link, #menu2start h2.active a:visited, #menu2start h2.active a:active, #menu2start h1.activeG a:link, #menu2start h1.activeG a:visited, #menu2start h1.activeG a:active, #menu2start h1.activeGon a:link, #menu2start h1.activeGon a:visited, #menu2start h1.activeGon a:active{color: #FFFFFF;text-align: left;}
#menu2start h1.activeG{background: URL(/images/feil-bw.gif) no-repeat 0px -19px;background-color: #9dbea6;text-align: left;}
#menu2start h1.activeGon{background: URL(/images/feil-bw.gif) no-repeat 0px -19px;background-color: #699e77;text-align: left;}
#menu2start h2{background-color: #708CC0;margin: 3px 0px 3px 0px;padding: 3px 0px 3px 0px;color: #FFFFFF;font-weight: bold;font: normal 9pt/normal Verdana, Arial, Helvetica, sans-serif;text-align: left;}

#menu2start li a{font-size: 12px;font-weight: normal;text-decoration: none;color: #003BA1;}
#menu2start li a:hover{text-decoration: none;color: #DB0E00;}
#menu2start li{background: #CDD3DC URL(/images/feil-bw.gif) no-repeat 0px 7px;margin: 1px 4px 2px 4px;padding: 2px 0px 2px 12px;text-align: left;}
#menu2start li.active{background: #708CC0 URL(/images/feilw.gif) no-repeat 0px 7px;text-align: left;}
#menu2start li.active a:link, #menu2start li.active a:visited, #menu2start li.active a:active, #menu2start h2.active a:link, #menu2start h2.active a:visited, #menu2start h2.active a:active, #menu2start li.activeG a:link, #menu2start li.activeG a:visited, #menu2start li.activeG a:active, #menu2start li.activeGon a:link, #menu2start li.activeGon a:visited, #menu2start li.activeGon a:active{color: #FFFFFF;text-align: left;}
#menu2start li.activeG{background: URL(/images/feil-bw.gif) no-repeat 0px -19px;background-color: #9dbea6;text-align: left;}
#menu2start li.activeGon{background: URL(/images/feil-bw.gif) no-repeat 0px -19px;background-color: #699e77;text-align: left;}

#menuright{background: transparent URL(/images/linie-g.gif) repeat-x 0px 0px;padding: 5px 0px;margin: 10px 0px;}
#menuright h5{background: transparent URL(/images/feil-bw.gif) no-repeat 0px 7px;margin: 1px 4px 2px 4px;padding: 2px 0px 2px 12px;text-align: left;color: #003BA1;}
#menuright h5 a{font-size: 12px;font-weight: normal;text-decoration: none;color: #003BA1;}
#menuright h5 a:hover{text-decoration: none;color: #DB0E00;}
.buttonSuche{width: 142px;height: 20px;border: solid 1px #FFFFFF;border-bottom: solid 2px #708CC0;background-color: #CDD3DC;font-weight: bold;text-align: center;font-size: 11px;margin: 2px 0px 1px 0px;color: #003385; min-width: 142px;}
.inputSuche{width: 123px;border: solid 1px #CDD3DC;margin: 0px 0px 1px 0px;color: #003385;padding-left: 4px;font-size: 11px;height: 18px;}
.selectSuche{width: 123px;border: solid 1px #CDD3DC;font-size: 11px;}
.sucheTitle{font-size: 12px;text-align: center;margin: 0px 0px;padding: 0px 0px;font-weight: normal;}
.formSuche{margin: 0px 0px;padding: 0px 0px;}
#searchpos{position: absolute;width: 130px;left: 645px;top: 10px;}
#searchpos input[type=text]{min-width: 140px;}
#searchresult div{margin: 12px 0px;}
.clearer{clear: both;height: 1px;}
#footer{width: 530px;height: 20px;text-align: center;margin: 0px 0px 3px 130px;font-size: 11px;}
#footer a{font-size: 11px;}
.rssicon{margin: -7px 3px 0px 3px;}
* html .rssicon{margin: -2px 3px 0px 3px;}
.werbung{background-color: transparent;color: #CCCCCC;font-size: 10px;font-weight: normal;text-align: right;padding: 3px 8px 3px 0px;margin-bottom: 5px;border-bottom: dotted 1px #CCCCCC;}
#footerbanner{width: 500px;text-align: center;margin: 0px 0px 3px 0px;font-size: 11px;}
#bookmark{display: block;margin: 5px 5px 5px 0px;padding: 0px 0px;clear: both;width: 100%;height: 25px;text-align: right;}
h1.contentheadline{font-weight: bold;font-size: 13px;padding: 0px 0px 0px 0px;margin: 3px 0px 6px 0px;color: #003BA1;}
h2.contentheadline{font-weight: bold;font-size: 13px;padding: 0px 0px 0px 0px;margin: 3px 0px 6px 0px;color: #003BA1;}
h1.contentheadline a, h1.contentheadline a:visited, h1.contentheadline a:link, h1.contentheadline a:active, h1.contentheadline a:hover{font-weight: bold;font-size: 13px;padding: 0px 0px 0px 0px;margin: 3px 0px 6px 0px;color: #003BA1;}
h2.contentheadline a, h2.contentheadline a:visited, h2.contentheadline a:link, h2.contentheadline a:active, h2.contentheadline a:hover{font-weight: bold;font-size: 13px;padding: 0px 0px 0px 0px;margin: 3px 0px 6px 0px;color: #003BA1;}
h3.contentheadline a, h3.contentheadline a:visited, h3.contentheadline a:link, h3.contentheadline a:active, h3.contentheadline a:hover{font-weight: bold;font-size: 13px;padding: 0px 0px 0px 0px;margin: 3px 0px 6px 0px;color: #003BA1;}
.listlink{margin: 0px 0px 0px 20px;padding: 3px 0px 3px 18px;background: transparent URL(/images/link.gif) no-repeat 0px 3px;display: block;}
h2.teaser{font-weight: bold;font-size: 12px;padding: 0px 0px 0px 18px;margin: 0px 0px 5px 0px;color: #003BA1;background: transparent URL(/images/link.gif) no-repeat 0px 2px;}
h2.teaser a{font-weight: bold;font-size: 12px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;color: #003BA1;text-decoration: none;}
h2.teaser a:hover{color: #FF0000;text-decoration: none;}
p.contentteaser{font-size: 12px;color: #000000;padding: 0px 0px;margin: 0px 0px 20px 15px;}
.service a{font-size: 10px; font-weight: bold; color: #486397; line-height: 12px;}
.rightlist{clear: both;text-align: center;margin: 14px 0px;padding: 0px 0px;}
.rightlistpic{ margin: 5px 0 5px 2px; overflow: hidden; width: 120px; padding: 0px 0px;font-size: 10px; text-align: center; font-family: Verdana,Arial,Helvetica,sans-serif;border: 0px;}
.rightlisttext, a.rightlisttext, a.rightlisttext:visited, a.rightlisttext:active, a.rightlisttext:link{margin: 0px 0px;padding: 0px 0px;font-size: 10px; text-align: center; font-family: Verdana,Arial,Helvetica,sans-serif;text-decoration: none;font-weight: bold;}
a.rightlisttext:hover{margin: 0px 0px;padding: 0px 0px;font-size: 10px; text-align: center; font-family: Verdana,Arial,Helvetica,sans-serif;text-decoration: none;font-weight: bold;color: #DB0E00;}
.newshead{margin: 0px 0px;padding: 6px 6px;background-color: #CDD3DC;float: left;width: 98%;}
.newstitle{margin: 0px 0px 0px 0px;padding: 0px 0px;color: #000000;font-size: 13px;font-weight: bold;float: left;}
.newsdate{float: right;margin: 0px 0px;padding: 0px 0px;color: #000000;font-size: 11px;}
.newsmaintext{float: left;margin: 0px 0px 20px 0px;padding: 4px 0px;font-family: Verdana, Arial;line-height: 130%;font-size: 12px; width: 100%;}
.newspictext{padding: 0px 5px 2px 0px;text-align: right;font-size: 11px;border-bottom: solid 2px #CDD3DC;color: #000000;font-size: 11px; margin-bottom: 20px;}
.newspic{overflow: hidden; width:100%;}
.newspic img:first-of-type{width: 100%; height: auto;}
.newsmaintext strong{font-weight: bold;}
.listtitle{font-weight: bold;font-size: 12px;padding: 0px 0px 0px 18px;margin: 12px 0px 8px 0px;color: #003BA1;background: transparent URL(/images/link.gif) no-repeat 0px 2px;}
.listtitlenorm{font-weight: normal;font-size: 12px;padding: 0px 0px 0px 18px;margin: 12px 0px 8px 0px;color: #003BA1;background: transparent URL(/images/link.gif) no-repeat 0px 2px;}
.listtitlenorm a, .listtitlenorm a:link, .listtitlenorm a:visited, .listtitlenorm a:active{font-weight: normal;font-size: 12px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;color: #003BA1;}
.listtitle a, .listtitle a:link, .listtitle a:visited, .listtitle a:active{font-weight: bold;font-size: 12px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;color: #003BA1;}
.listtitlenorm a:hover{font-weight: normal;font-size: 12px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;color: #DB0E00;text-decoration: none;}
.listtitle a:hover{font-weight: bold;font-size: 12px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;color: #DB0E00;text-decoration: none;}
.newslist{font-weight: normal;font-size: 12px;color: #000000;padding: 0px 0px 0px 18px;margin: 0px 0px 15px 0px;line-height: 130%; position: relative;
min-height: 100px;}
.newslistimg{float: left;margin-right:8px;}
p.linkliste {line-height: 160%; margin-top: 6px;}
p.linkliste a{margin: 0px 6px 0px 0px;}
#banderolWrap{position:absolute; left:0px;top:400px; width:780px; height:270px; overflow:hidden; z-index:9995; visibility:hidden; margin: 0px 0px 0px -2px; padding: 0px 0px;}
#banderolBack{position:absolute; top:0px; left:0px; width:300px; height:600px; background-color:#B2B2B2; z-index:9996;}
#banderolContent{position:absolute; top:10px; left:0px; width:770px; height:250px; z-index:9998;}
#banderolButton{position:absolute; top:10px; left:0px; z-index:9997;width:21px;height:250px; background-color:transparent; overflow:hidden; background-image: URL(/band-close.gif); background-position: 0 0; background-repeat: no-repeat;}
.stats td, .statsnummern td{font-size: 11px;text-align: left;font-family: Arial, Helvetica;border-bottom: solid 1px #708CC0;white-space: nowrap; padding: 3px 1px;line-height:140%;font-family:Verdana,Arial,Helvetica,sans-serif;}
.stats td a, .stats td a:visited, .stats td a:link, .stats td a:active, .statsnummern td a, .statsnummern td a:visited, .statsnummern td a:link, .statsnummern td a:active{font-size: 11px;text-align: left;font-family: Arial, Helvetica;white-space: nowrap;text-decoration: none;line-height:140%;font-family:Verdana,Arial,Helvetica,sans-serif;}
.stats th, .statsnummern th, .f1teams th{font-size: 11px;text-align: left; font-family: Arial, Helvetica; border-bottom: solid 2px #708CC0; white-space: nowrap; padding: 4px 1px;line-height:140%;font-family:Verdana,Arial,Helvetica,sans-serif; font-weight: bold;}
.f1teams td{border-bottom: solid 1px #708CC0; padding: 10px 3px 10px 3px;}
.f1teams td p{padding: 5px 0px;}
.stats td b{padding-right: 5px;}
.statsnummern td{text-align: right;}
.statslist td{font-size: 10px; text-align: left; font-family: Arial, Helvetica; border-bottom: solid 1px #708CC0; white-space: nowrap; padding: 3px 3px;}
.statslist td a, .statslist td a:visited, .statslist td a:link, .statslist td a:active{font-size: 10px; text-align: left; font-family: Arial, Helvetica; white-space: nowrap; text-decoration: none;}
.statslist th{font-size: 11px;text-align: left; font-family: Arial, Helvetica; border-bottom: solid 2px #708CC0; white-space: nowrap; padding: 4px 1px;line-height:140%; font-weight: bold;}
.statslist .pkt{text-align:right;}
.small{font-family: Arial, Helvetica;font-size: 9px;}
.listbox{margin:0 0 0px; padding:0 0 0 0px; display: block; clear: both;}
h2.listboxhead{ color:#003BA1; font-size:13px; font-weight:bold; margin:0 0 5px; padding:0 0 0 15px;}
h2.listboxhead a, h2.listboxhead a:link, h2.listboxhead a:visited, h2.listboxhead a:active{ color:#003BA1; font-size:13px; font-weight:bold; margin:0 0 0px; padding:0 0 0 0px;} 
.listboxteaser{ color:#000000; font-size:12px; margin:0 0 20px 15px; padding:0;}
h2.f1sub{border:0; color:#003BA1; font-size:12px; font-weight:bold; margin:3px 0px 6px 0px; padding:0px;}
.f1table td{font-family:Arial,Helvetica; font-size:12px; text-align:left; line-height:140%; padding: 3px 10px 3px 0px;} 
.f1table th{font-family:Arial,Helvetica; font-size:12px; text-align:left; font-weight: bold; padding: 5px 10px 3px 0px;}
.flags td div{margin-right: 10px; }
#bannerright{float: left; margin: 0px 0px; padding: 0px 0px; width: 160px;}
#bannerrightstart{float: left; margin: 0px 0px; padding: 0px 0px; width: 160px;}
input.spinput {background-color:#EFEFEF; border:1px solid #006699; color:#003BA1; font-size:11px; height:22px; margin-top:5px; padding:3px; width:480px;}
textarea.spinput {background-color:#EFEFEF; border:1px solid #006699; color:#003BA1; font-size:11px; height:100px; margin-top:5px; padding:3px; width:480px;}
#bigsize{ margin-left: 52px; }
#bigsizestart{ margin-left: 52px; }
/* 2-Spalten */
#contentwrapper-2col{float: left; width: 800px;border: solid 1px #CDD3DC;background-color: #FFFFFF;margin: 5px 0px 5px 5px; padding: 0px 0px 0px 0px;}
* html #contentwrapper-2col{margin: 5px 0px 5px 2px;}
#content-2col{float: right; width: 669px;border-left: solid 1px #CDD3DC;padding: 0px 0px;margin: 0px 0px 0px 0px;}
* html #content-2col{border-left: 0;margin: 0px 60px 0px 0px;}
#contentwrapper-2col #footer { font-size:11px; height:20px; margin:0 0 3px 130px; text-align:center; width:640px;}
#contentwrapper-2col #footerbanner{width: 620px;text-align: center;margin: 0px 0px 3px 0px;font-size: 11px;}
.artikelHead{font-family: Verdana;background-color: #CDD3DC;color: #000000;font-size: 13px;padding: 8px 3px;margin: 5px 0px 10px 0px;}
.artikelHead h1{font-family: Verdana;background-color: #CDD3DC;color: #000000;font-size: 13px;padding: 0px 0px;margin: 0px 0px;}
.artikelDate{color: #000000;font-size: 12px;font-weight: normal;float: left;margin-top: -14px;margin-left: 540px;}
.linkfooter, .linkfooter a, .linkfooter a:link, .linkfooter a:active, .linkfooter a:visited, .linkfooter a:hover{font-size: 10px;line-height: 16px;color: #003BA1;}
#linkfooter{float: left; width: 800px; text-align: center; margin-bottom: 8px;}
.startsubhead {background: url("/images/pfeilb.gif") no-repeat scroll 1px 4px #708CC0; border-bottom: 1px solid #CDD3DC; color: #FFFFFF; font-size: 12px; font-weight: normal; padding: 4px 3px 4px 17px; text-align: left; font-family:Verdana,Arial,Helvetica,sans-serif;}
.boxtopnews-wrap h2{ margin: 0px 0px 8px 0px; padding: 0px 0px; }
.boxtopnews-wrap h2 a{ color: #003BA1; text-decoration: none; font-weight: bold; font-size: 13px; background: transparent url('https://wunschauto24.com/images/link.gif') no-repeat left center; padding: 0px 0px 0px 16px; margin: 0px 0px; }
.boxtopnews{ background: #e8eaee url('https://wunschauto24.com/images/TOPNEWS.gif') no-repeat center left; padding: 0px 0px 0px 14px; margin: 0px 0px 10px 0px; float: left;}
.topnewspic{ float: left; display: block; height: 125px; margin: 0; overflow: hidden; padding: 0; width: 240px; }
.boxtopnews p, .topnewsbox p{ padding: 4px 4px 4px 8px; margin: 0px 0px; float: left; width: 230px; font: 12px/140% Verdana,Arial,Helvetica,sans-serif;}
.topnewslist h3{ padding: 0px 0px; margin: 8px 0px; font: 12px/140% Verdana,Arial,Helvetica,sans-serif;}
.topnewslist h3 a{ color: #003BA1; text-decoration: none; font-weight: bold; font-size: 13px; background: transparent url('https://wunschauto24.com/images/link.gif') no-repeat left center; padding: 0px 0px 0px 16px; margin: 0px 0px; }
.topnewslist{ border-bottom: solid 1px #cdd3dc; margin: 0px 0px 10px 0px; padding: 0px 0px 10px 0px; }
.topnewsbox{ background: #e8eaee no-repeat center left; padding: 0px 0px 0px 0px; margin: 0px 0px 10px 0px; float: left; border: solid 1px #e8eaee;}
.topnewsbox-wrap{margin-bottom: 15px;float: none;display: inline-block;}

.boxtopnews-wrap h2 a:hover, .topnewslist h3 a:hover, .newslistestart h3 a:hover{ color: #FF0000; text-decoration: none; }
.newslistestart{ margin: 0px 0px 15px 0px; padding: 0px 0px; float: left; }
.newslistestart img{ float: left; margin: 3px 8px 0px 16px; } 
.newslistestart p{ float: left; font: 12px/140% Verdana,Arial,Helvetica,sans-serif; margin: 0px 0px 0px 10px; width: 340px;}
.noimglist {width: 100%; display: block;}
.noimglist p {width: 100%; display: block;}

.newslistestart h3 { margin: 15px 0px 5px 0px; padding: 0;}
.newslistestartpic{ float: left; width: 145px; overflow: hidden; max-height: 145px;}
.ldate{font-weight: normal;}
.topnewslist h3 { font: 12px/140% Verdana,Arial,Helvetica,sans-serif; margin: 8px 0; padding: 0 0 0 16px; background: url('https://wunschauto24.com/images/link.gif') no-repeat scroll left center transparent; color: #003BA1;}
.topnewslist h3 a { background: none; color: #003BA1; font-size: 13px; font-weight: bold; margin: 0; padding: 0 0 0 0px; text-decoration: none;}

.autolinkhead{color: #003BA1; padding: 10px 0px 5px 0px; }
.autolinksbox{float: left; margin: 10px 0 25px; width: 100%;}
.autolinksstart td{padding: 20px 0px 20px 0px;}


.rblau, .rblau a, .rblau a:visited, .rblau a:hover{color: #003385;font-size: 12px;font-weight: bold;margin: 10px 0px 10px 0px;padding: 0px 0px;}
#left #right .rimg{margin: 5px 0px;padding: 5px 0px;text-align: center;display: block;width: 117px;border: solid 1px #cdd3dc;}
#left #right .rimg:hover{margin: 5px 0px;padding: 5px 0px;text-align: center;display: block;width: 117px;border: solid 1px #ff0000;}
.rlink{margin: 0px 0px 10px 0px;padding: 0px 0px 0px 15px;background: transparent URL('https://wunschauto24.com/images/feil.gif') no-repeat 0px 3px;}

#left #right #markenteaserblock{margin: 10px 2px; padding: 5px 0px; border-top: 1px dotted #CCCCCC; border-bottom: 1px dotted #CCCCCC;}

#left #markenteaserblock{margin: 10px 0px;}
#left #markenteaserblock .rimg{margin: 5px 5px;padding: 5px 0px;text-align: center;display: block;width: 117px;border: solid 1px #cdd3dc;}
#left #right .rimg{margin: 5px 0px;}
#left #right .rimg:hover{margin: 5px 0px;padding: 5px 0px;text-align: center;display: block;width: 117px;border: solid 1px #ff0000;}

a.morelink, a.morelink:link, a.morelink:visited, a.morelink:active{font-weight: bold;}

#left h3.rblau{ background: url("/images/pfeilb.gif") no-repeat scroll 1px 4px #708CC0; border-bottom: 1px solid #CDD3DC; color: #FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-weight: normal; padding: 4px 0px 4px 17px; text-align: left;}
#left h3.rblau a{ color: #FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; font-weight: normal;}
.newslist div{width: 130px; overflow: hidden; float: left; margin-right: 5px;}
.newslist div img.newslistimg{width: 100%; height: auto;}
.newslistpic{max-height: 130px; overflow: hidden;}
.rsslink{ background: transparent url('https://wunschauto24.com/images/rss-icon.gif') no-repeat top left; padding: 0px 0px 2px 18px;}
.boxblue{background-color: #E8EAEE; padding: 4px 0px; text-align: center;}
.boxblue a{font-size: 11px;}
.boxblue a b{line-height: 170%;}
.twitterbox{text-align: center; padding: 5px 2px;}
.spacerline{background-image: URL('https://wunschauto24.com/images/linie-g.gif'); padding: 0px 0px; margin: 2px 0px; height:1px;}
.schilderbox img{margin-bottom: 4px;}
a.versicherungsbox, a.versicherungsbox:link, a.versicherungsbox:visited, .versicherungsbox{color: #FF0000;}
.bilderboxhead{margin: 20px;}
.bilderboxhead a{color: #003BA1; font-size: 12px; font-weight: bold;}
a.autospecialhead,a.autospecialhead:link, a.autospecialhead:visited, a.autospecialhead:active, .autospecialhead{display: block; font-weight: bold; text-align: center;}
a.newsuebersichtlink{font-size: 12px; font-family: Verdana,Arial,Helvetica,sans-serif; 
background: url("/images/link.gif") no-repeat scroll 0 5px transparent;
padding: 3px 0px 0px 15px; font-weight: bold;
}

.upper, .upper a{text-transform: uppercase;}

/* Startseite Slider */
.slidewrapper{border-bottom: 1px dotted #CDD3DC; border-top: 1px dotted #CDD3DC; margin-bottom: 10px; padding: 5px 0;}
ul.slide {width:500px;position:relative;overflow:hidden;height:180px;}
ul.slide li {padding:0px;position:absolute;}
ul.slide li a img, ul.slide li a {border: 0; text-decoration:none;}

.bussgeldlinks p{padding: 12px 0 0; font-size: 11px; margin: 5px 0px 5px 0px;}
.bussgeldlinks b{color: #003BA1; display: block; margin-top: 10px; padding: 0 3px 0px 7px;}
.bussgeldlinks .listlink{background: none; display: block; font-size: 10px; margin: 0; padding: 3px 5px 7px;}
a.topnews{font-weight: bold; padding: 0px 0px 0px 10px; font-size: 13px; display: block; margin: 15px 0px 8px 0px;}

#twitterbox a{text-indent: -999px; display: block; width: 50px; height: 35px; border-top: solid 1px #cdd3dc; border-left: solid 1px #cdd3dc; background: #FFFFFF url(/img/icon-twitter.gif) no-repeat center center; float: right; overflow: hidden; position: relative; margin-right: 13px; margin-top: -26px;}
